.informationcase_container .header {
    position: relative;
    width: 100%;
    margin: 0 auto;
    margin-top: -1px;
}
.informationcase_container .header .bg_banner {
    width: 100%;
    height: 300px;
}
.informationcase_container .header .bg_content {
    position: absolute;
    width: 952px;
    height: 250px;
    margin-top: 25px;
    z-index: 99;
    left: 50%;
    margin-left: -476px;
    top: 0;
}
.informationcase_container .content {
    width: 1198px;
    padding: 40px 0;
    background-color: #fff;
    margin: 0 auto;
    margin-bottom: 30px;
}
.informationcase_container .content_header {
    /* height: 38px; */
    padding-top: 36px;
    padding-left: 40px;
    margin-bottom: 36px;
}
.informationcase_container .news, .case {
    width: 102px;
    height: 38px;
    float: left;
    margin-right: 16px;
    text-align: center;
    line-height: 38px;
    font-size: 16px;
    cursor: pointer;
}
.informationcase_container .case {
    background-color: #60CC05;
    color: #fff;
}
.informationcase_container .news {
    background-color: #F1F1F1;
    color: #6D6D6D;
}
.informationcase_container .case_el {
    width: 350px;
    float: left;
    margin-left: 38px;
    margin-bottom: 36px;
    cursor: pointer;
}
.informationcase_container .case_el:hover {
    transform: scale(1.1);
    box-shadow: 0 2px 32px rgba(0, 0, 0, .1);
}
.informationcase_container .el_image {
    width: 350px;
    height: 200px;
    display: block;
}
.informationcase_container .detail {
    padding-top: 16px;
    padding-left: 20px;
    padding-right: 16px;
    border: 1px solid #EDEDED;
}
.informationcase_container .school {
    font-size: 14px;
    color: #60cc05;
    display: block;
    margin-bottom: 8px;
}
.informationcase_container .detail h1 {
    font-size: 18px;
    color: #333333;
    font-weight: normal;
}
.informationcase_container .detail p {
    color: #9B9B9B;
    font-size: 14px;
    display: block;
    padding-bottom: 19px;
    margin-top: 10px;
}
.informationcase_container .case_bottom {
    color: #999999;
    margin-bottom: 16px;
}
.informationcase_container .clock {
    display: block;
    float: left;
    margin-right: 5px;
}
.informationcase_container .eye {
    display: block;
    float: right;
}
.informationcase_container .time {
    float: left;
    line-height: 14px;
    font-size: 12px;
}
.informationcase_container .seen {
    float: right;
    line-height: 14px;
    font-size: 12px;
    display: block;
    margin-left: 5px;
}
.informationcase_container .time {
    margin-right: 124px;
}
.informationcase_container .more-btn {
    width: 1124px;
    height: 70px;
    font-size: 18px;
    color: #999999;
    text-align: center;
    line-height: 70px;
    border: 1px solid #EDEDED;
    margin-left: 38px;
    cursor: pointer;
    margin-top: 14px;
}



.informationcase_container .case_els{
	width:253px;
	    float: left;
    margin-left: 29px;
    margin-bottom: 80px;
    cursor: pointer;
}
.informationcase_container .case_els .el_image{
	width:253px;
	height: 170px;
}
.informationcase_container .case_els .detail{
	border:none;
	padding:0;
	margin-top: 16px;
}
.informationcase_container .case_els .detail h1{
	font-size: 14px;
	color: #333333;
	text-align: center;
}
.informationcase_container .contenttitle{
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 29px;
	font-weight: 600;
	color: #333333;
	font-size: 16px;
}
#greens{
    position: relative;
}
#greens::after {
    position: absolute;
    content:"";
    width: 52px;
    height: 4px;
    left: 2px;
    top: 38px;
    background-image: url("../images/choosed_bottom.png");
    content: "";
}